Compac Help Desk - Bug #7142

Complaint details > List View > View complaint > Forward time displaying current time. It should be

the time when job is assigned to the technician.
07/11/2023 10:14 AM - Shubham J

Status: Closed Start date: 07/11/2023
Priority: Normal Due date:

Assignee: Nitin Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307111013-xkjd2.png

History

#1 - 07/11/2023 04:09 PM - Rohit K

- Status changed from New to Resolved

#2 - 07/12/2023 11:05 AM - Shubham J
- File clipboard-202307121105-tnbfl.png added

- Status changed from Resolved to Reopened

clipboard-202307121105-tnbfl.png

#3 - 07/13/2023 11:14 AM - Rohit K

- Status changed from Reopened to Resolved

#4 - 07/20/2023 03:49 PM - Shubham J

- Status changed from Resolved to Closed

Files
clipboard-202307111013-xkjd2.png 95.7 KB 07/11/2023 Shubham J
